{{define "login"}}
<form class="form login_form" action="/picx/login" id="loginForm">
  <h3>Login:</h3>
  <label for="userName">Benutzer: </label>
  <input type="text" name="userName" id="userName"> <br />
  <label for="password">Passwort: </label>
  <input type="password" name="password" id="password"> <br />
  <button type="submit">Anmelden</button> <br />
  <a href="/picx/register">Neuen Benutzer registrieren</a>
</form>
{{end}}